# keyboard layout
setxkbmap dvorak &

# wallpaper
nitrogen --restore &

# compositor
picom --experimental-backend &

# numlock
numlockx

# cursor
xsetroot -cursor_name left_ptr

# screenlayout
/home/solomon/.screenlayout/normal.sh

# start wm
xmonad --recompile
xmonad --replace
